/* Default styles, extra small devices (phones, less than 768px) */
body {
  font-family: "din-2014", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px; }

.skiplist {
  text-indent: -9999px;
  height: 0px;
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

#wordmark {
  display: block;
  width: 100%;
  background: rgb(19, 109, 75);
  background: -moz-linear-gradient(180deg, rgba(19, 109, 75, 1) 0%, rgba(21, 71, 52, 1) 100%);
  background: -webkit-linear-gradient(180deg, rgba(19, 109, 75, 1) 0%, rgba(21, 71, 52, 1) 100%);
  background: linear-gradient(180deg, rgba(19, 109, 75, 1) 0%, rgba(21, 71, 52, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#136d4b", endColorstr="#154734", GradientType=1);
  color: white;
  font-size: 19px;
  text-align: center; 
  height: 36px;
  padding-top: 3px;
}

#wordmark a{
color:#fff;
font-size: 19px;
}

.alignright {
  float: left; }

.alignright {
  float: right; }
a:focus {
  outline: 3px solid #e87500;
  outline-offset: 3px;
}
blockquote {
  border-style: solid;
  border-width: 0px 0px 0px 8px;
  border-color: #e87500;
  padding: 1.0em 1.0em 0.5em 1.0em; }

header {
  padding-top: 20px; }
 
header .utd-logo {
    max-width: 50px;
    display: block;
    margin: 16px auto 8px auto; }
header a:hover {
    text-decoration: none;
    border: none; }
header h2 {
    margin: 0 0 30px 0;
    text-align: center;
    font-size: 1.9em;
    line-height: 1.5em;
    font-family: "modesto-text", Georgia, sans-serif;
    font-weight: 300;
    letter-spacing: .015em;
    background: none; }
header h2 a{
    color: #766a62;
    text-decoration: none; }
header small {
    display: block;
    font-family: "modesto-text", Georgia, sans-serif;
    font-weight: 300;
    letter-spacing: .015em; }
header h2 a:hover, header a:hover {
    color: #E87500;
    text-decoration: none; }

nav .nav-link {
  padding: .25rem 1rem;
  border: none !important; 
  color: #154734 !important;}
nav .nav-link:hover {
  margin-top: -1px;
}

.navbar-toggler-icon {
width: 2em;
}
nav a.dropdown-item{
	color: #154734;
	border-bottom: none;
}

nav a.dropdown-item:hover{
	border-bottom:none;
	background-color: #f6f6f6;
	color: #c95100;
}
.page-title {
  background: #f2f2f2;
  margin: 10px 0; }

h1 {
  color: #766a62;
  font-family: "modesto-text", Georgia, sans-serif;
  font-weight: 300;
  letter-spacing: .015em;
  margin: 10px 0; }

.main h2 {
  font-size: 1.6em;
  margin: 40px 0 20px 0;
  color: #766a62; }
.main h2 a, .main h3 a{
  color: #154734;
}
.main h2 a:hover, .main h3 a:hover{
  color: #c95100;
}
.main h3 {
  font-size: 1.275em;
  font-weight: 700; }
.main h4 {
  font-size: 1em;
  font-weight: 700;
  line-height: 1.42857143;
  margin-top: 1em; }
.main a {
  color: #c95100;
  text-decoration: none;
  border-bottom: 1px solid #bbb;
}
.main a:hover {
  color: #154734; }
.main code {
  color: #a59d95;
  background-color: none;
  font-size: 10px;
  font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace"; }
.main .lead {
  font-family: "modesto-text", Georgia, sans-serif;
  font-weight: 300;
  letter-spacing: .015em;
  color: #766A62; }
.main .btn-default, .main .btn-primary {
  color: white;
  background-color: #e87500;
  border-color: #e87500;
  font-family: "modesto-text", Georgia, sans-serif;
  font-weight: 300;
  letter-spacing: .015em;
  font-size: 18pt;
  white-space: normal; }
.main .btn-default:hover, .main .btn-primary:hover{
 opacity: .7;
 color: #fff;
}
a.btn.btn-primary {color:#fff;}
a.btn.btn-primary:hover {color:#fff;}
.main .btn-secondary {
  color: white;
  background-color: #154734;
  border-color: #154734;
  font-family: "modesto-text", Georgia, sans-serif;
  font-weight: 300;
  letter-spacing: .015em;
  font-size: 1.2em; }
.main .btn-secondary:hover{
	opacity: .8;
	color: #fff;
}
a.btn.btn-secondary {color:#fff;}
a.btn.btn-secondary:hover {color:#fff;}
.main .btn-success {
  color: #154734;
  border: none ;
  background: #5fe0b7;
  margin-bottom: 3px; }
.main .btn-success:hover{
	opacity: .8;}
.main .text-success {
  color: #00a1de; }
.main .text-success, .main .text-danger {
  font-weight: bold; }
.main .buttony-link {
  display: block;
  padding: 8px 12px;
  text-align: center;
  color: white !important;
  background-color: #c95100;
  font-family: "modesto-text", Georgia, sans-serif;
  font-weight: 300;
  letter-spacing: .015em;
  border: none !important;
  font-size: 1.4em;
  margin: 10px 0; }

.homepage h1 {
  display: none !important; }

.homepage-hero {
  display: block;
  float: left;
  margin: -1px 0 25px 0; }

.curtain-hero {
  background: url(/orbit/img/constellation-background.jpg) center top fixed #e87500;
  display: block;
  margin: 0;
  width: 100%; }

.curtain-hero h1 {
  width: 400px;
  margin: auto;
  padding: 50px; }

.portal-hero {
  display: block;
  margin: 50px 0 -50px 0; }

.form-field-error-message {
  color: red;
  display: none; }

legend {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 15px;
  font-weight: bold;
}

.circle {
  border-radius: 50%; }

#accordion {
  font-family: "din-2014", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 20px 0 30px 0; }
  #accordion h3 {
    background: #f2f2f2;
    border-radius: 0;
    padding: 10px 35px;
    color: #154734;
    font-size: 15px;
    font-weight: 300;
    margin: 0;
    border-color: #ddd;
    margin-top: 5px;
    border: 0; }
  #accordion div {
    background: none;
    border-radius: 0;
    border: 0; }
  #accordion p, #accordion ul, #accordion ol {
    font-size: 15px;
    line-height: 1.5em; }
  #accordion a {
    color: #154734 !important;
    border-bottom: 1px solid #eee; }
#accordion .btn {
  display: block;
  width: 100%;
  color: #154734;
  text-align: left;
  border-bottom: 1px solid #e87500;
  font-size: 1em;
  padding-left: 0; }
#accordion .btn:focus{
	text-decoration: underline;
	border: 3px solid #e87500;
}

#accordion .btn:before {
  float: right !important;
  font-family: 'Glyphicons Halflings';
  content: "\2212";
  padding-right: 5px;
  color: #154734; }
#accordion .collapsed:before {
  float: right !important;
  content: "\002b";
  color: #154734; }
#accordion .collapsed:active, #accordion .collapsed:focus {
  text-decoration: none; 
}
#accordion .card-header {
  padding: 0;
  margin-bottom: 10px; }

.flash-card {
  margin-bottom: 30px; }
.flash-card h2 {
    font-size: 1.2em;
    font-weight: normal;
    margin: 0;
    font-family: "modesto-text", Georgia, sans-serif;
    font-weight: 300;
    letter-spacing: .015em; }
.flash-card h2 a {
      display: block;
      background: #154734;
      color: white;
      padding: 10px 12px;
      color: white !important;
      border-bottom: none; }
.flash-card h2 a:hover {
 	opacity: .8;
    text-decoration: none; }
.flash-card p {
    margin: 0;
    padding: 10px 12px;
    background: #f2f2f2; }
.flash-card p a {
      display: block;
      color: #333 !important;
      border-bottom: none !important; }
.flash-card a:hover img, .flash-card p a:hover {
    opacity: .8; }
.flash-card a:hover img, .flash-card h2 a:hover, .flash-card p a:hover {
    text-decoration: none;
    border-bottom: none !important; }

.table .thead-dark th {
  color: #fff;
  background-color: #766a62;
  border-color: #766a62; }

.table .thead-light th {
  background-color: #d5d2ca;
  border-color: #d5d2ca; }

.table thead th {
  border-bottom: 2px solid #766a62; }

.table-dark {
  color: #fff;
  background-color: #766a62; }

.table td, .table th {
  border-top: 1px solid #766a62; }

.table-striped tbody tr:nth-of-type(odd) {
  background-color: #d5d2ca; }

.table-dark td, .table-dark th, .table-dark thead th {
  border-color: #766a62; }

.carousel-control-next, .carousel-control-prev {
  position: relative;
  display: inline-block;
  width: auto;
  opacity: 1;
  background: none;
  font-size: 15px;
  font-weight: bold;
  color: black; }

.carousel-control-next:hover, .carousel-control-prev:hover {
  text-decoration: none;
  border: 0; }

.carousel-caption {
  background-color: rgba(0, 0, 0, 0.75); }

.sidenav h2 {
  margin: 15px 0 10px 0; }
.sidenav ul {
  padding: 0; }
.sidenav li {
  list-style: none;
  display: block;
  clear: both; }
.sidenav a {
  color: #154734;
  border-left: 3px solid #e87500;
  background: #f2f2f2;
  display: block;
  margin: 0 0 5px 0;
  padding: 9px 12px;
  text-decoration: none;
  float: left;
  width: 100%;
  overflow: auto;
  border-bottom: none;}
.sidenav a:hover {
	background-color: #766A62;
	color: white;
}
.sidenav .arrowhead {
 display: none;
/*text-align: right;
  display: block;
  width: 12px;
  float: right;
  color: #e87500;
  padding: 0 10px;
  font-weight: 700; */}

footer {
  margin-top: 50px;
  padding: 30px 0 80px 0;
  background: #f2f2f2;
  border-top: 1px solid #eee;
  color: #212529; }
  footer a {
	color: #154734;
	padding: 0 4px;
	text-decoration: underline;
}
  footer a:hover {
    color: #c95100; 
}

.img-responsive {
  width: 100%; }

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }


.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.noborder{
  border:none !important;
}

.no-bull {
  list-style: none;
  padding: 0;
  margin: 0;
}
.no-bull li {
  margin: 0 0 5px 0;
  border-bottom: none;
}
.no-bull li a {
  border-bottom: none;
}

@media (min-width: 768px) {
  /* Small devices (tablets, 768px and up) */
  header {
    padding-top: 20px; }
    header .utd-logo {
      max-width: 50px;
      display: inline-block;
      margin: 18px 20px;
      padding: 0px; }
    header h2 {
      display: inline-block;
      margin: 0 0 18px 0;
      vertical-align: bottom;
      font-size: 2em; }
    header small {
      display: inline; }
    header h2 a:hover, header small a:hover {
      border-bottom: 2px solid #eee; }

  .navbar {
    padding: 10px 0; }

.navbar-toggler-icon {
width: 2em;
}
  nav .glyphicon {
    margin-right: 5px; }
nav .nav-link {
font-size: 18px; 
color: #154734;
border-bottom: none;
  }

	
nav a:hover {
  border-bottom: 1px solid #e87500;}
  
  nav .nav-item {
    margin: 0 10px; }

  .sidenav {
    margin-top: -4rem; }

  .homepage-hero {
    display: block;
    float: left;
    margin: -31px 0 22px 0; }

  .flash-card p {
    height: 220px; }

  #colors .col-sm-1 {
    width: 11.333333%; }

  .float-left {
    margin-right: 1rem; }

  .float-right {
    margin-left: 1rem; } }
@media (min-width: 992px) {
  /* Medium devices (desktops, 992px and up) */
  nav .wrapper {
    width: 970px; }

  h1 {
    font-size: 3.3em; }

  .flash-card p {
    height: 120px; }

  .searchbox {
    position: absolute;
    right: 0;
    top: -50px; }
    .searchbox button {
      background: none;
      border: none;
      position: absolute;
      right: 0;
      top: 4px; } }

[type=reset], [type=submit], button, html [type=button]{ -webkit-appearance: none}

@media (min-width: 1200px) {
  /* Large devices (large desktops, 1200px and up) */
  nav .wrapper {
    width: 1170px; } }
.print_helper {
  display: none; }
@media print {
  header .utd-logo {
    width: 110px;
    display: inline-block;
    margin: 0 10px -40px 0;
    padding: 35px 0px 10px 0px; }
  header h2 {
    display: inline-block;
    margin: 0 0 18px 0;
    vertical-align: bottom;
    font-size: 2.2em; }
  header small {
    display: inline; }
  header h2 a:hover, header small a:hover {
    border-bottom: 2px solid #eee; }

  .homepage-hero {
    display: block;
    float: left;
    margin: -31px 0 22px 0; }

  .flash-card h2 a {
    background: #e98300 !important; }
  .flash-card p {
    height: 110px; }

  .facebook-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0; }

  .facebook-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute; }

  .buttony-link {
    background-color: #c95100 !important; }

  #colors .col-sm-1 {
    width: 11.333333%; }

  /* Bootstrap printing fix */
  a[href]:after {
    content: ""; }

  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left; }

  .col-sm-12 {
    width: 100%; }

  .col-sm-11 {
    width: 91.66666667%; }

  .col-sm-10 {
    width: 83.33333333%; }

  .col-sm-9 {
    width: 75%; }

  .col-sm-8 {
    width: 66.66666667%; }

  .col-sm-7 {
    width: 58.33333333%; }

  .col-sm-6 {
    width: 50%; }

  .col-sm-5 {
    width: 41.66666667%; }

  .col-sm-4 {
    width: 33.33333333%; }

  .col-sm-3 {
    width: 25%; }

  .col-sm-2 {
    width: 16.66666667%; }

  .col-sm-1 {
    width: 8.33333333%; }

  .col-sm-pull-12 {
    right: 100%; }

  .col-sm-pull-11 {
    right: 91.66666667%; }

  .col-sm-pull-10 {
    right: 83.33333333%; }

  .col-sm-pull-9 {
    right: 75%; }

  .col-sm-pull-8 {
    right: 66.66666667%; }

  .col-sm-pull-7 {
    right: 58.33333333%; }

  .col-sm-pull-6 {
    right: 50%; }

  .col-sm-pull-5 {
    right: 41.66666667%; }

  .col-sm-pull-4 {
    right: 33.33333333%; }

  .col-sm-pull-3 {
    right: 25%; }

  .col-sm-pull-2 {
    right: 16.66666667%; }

  .col-sm-pull-1 {
    right: 8.33333333%; }

  .col-sm-pull-0 {
    right: auto; }

  .col-sm-push-12 {
    left: 100%; }

  .col-sm-push-11 {
    left: 91.66666667%; }

  .col-sm-push-10 {
    left: 83.33333333%; }

  .col-sm-push-9 {
    left: 75%; }

  .col-sm-push-8 {
    left: 66.66666667%; }

  .col-sm-push-7 {
    left: 58.33333333%; }

  .col-sm-push-6 {
    left: 50%; }

  .col-sm-push-5 {
    left: 41.66666667%; }

  .col-sm-push-4 {
    left: 33.33333333%; }

  .col-sm-push-3 {
    left: 25%; }

  .col-sm-push-2 {
    left: 16.66666667%; }

  .col-sm-push-1 {
    left: 8.33333333%; }

  .col-sm-push-0 {
    left: auto; }

  .col-sm-offset-12 {
    margin-left: 100%; }

  .col-sm-offset-11 {
    margin-left: 91.66666667%; }

  .col-sm-offset-10 {
    margin-left: 83.33333333%; }

  .col-sm-offset-9 {
    margin-left: 75%; }

  .col-sm-offset-8 {
    margin-left: 66.66666667%; }

  .col-sm-offset-7 {
    margin-left: 58.33333333%; }

  .col-sm-offset-6 {
    margin-left: 50%; }

  .col-sm-offset-5 {
    margin-left: 41.66666667%; }

  .col-sm-offset-4 {
    margin-left: 33.33333333%; }

  .col-sm-offset-3 {
    margin-left: 25%; }

  .col-sm-offset-2 {
    margin-left: 16.66666667%; }

  .col-sm-offset-1 {
    margin-left: 8.33333333%; }

  .col-sm-offset-0 {
    margin-left: 0%; }

  .visible-xs {
    display: none !important; }

  .hidden-xs {
    display: block !important; }

  table.hidden-xs {
    display: table; }

  tr.hidden-xs {
    display: table-row !important; }

  th.hidden-xs, td.hidden-xs {
    display: table-cell !important; }

  .hidden-xs.hidden-print {
    display: none !important; }

  .hidden-sm {
    display: none !important; }

  .visible-sm {
    display: block !important; }

  table.visible-sm {
    display: table; }

  tr.visible-sm {
    display: table-row !important; }

  th.visible-sm, td.visible-sm {
    display: table-cell !important; } }
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url(../fonts/glyphicons-halflings-regular.eot);
  src: url(../fonts/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype"), url(../fonts/glyphicons-halflings-regular.woff) format("woff"), url(../fonts/glyphicons-halflings-regular.ttf) format("truetype"), url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format("svg"); }
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.glyphicon-asterisk:before {
  content: "\2a"; }

.glyphicon-plus:before {
  content: "\2b"; }

.glyphicon-euro:before {
  content: "\20ac"; }

.glyphicon-minus:before {
  content: "\2212"; }

.glyphicon-cloud:before {
  content: "\2601"; }

.glyphicon-envelope:before {
  content: "\2709"; }

.glyphicon-pencil:before {
  content: "\270f"; }

.glyphicon-glass:before {
  content: "\e001"; }

.glyphicon-music:before {
  content: "\e002"; }

.glyphicon-search:before {
  content: "\e003"; }

.glyphicon-heart:before {
  content: "\e005"; }

.glyphicon-star:before {
  content: "\e006"; }

.glyphicon-star-empty:before {
  content: "\e007"; }

.glyphicon-user:before {
  content: "\e008"; }

.glyphicon-film:before {
  content: "\e009"; }

.glyphicon-th-large:before {
  content: "\e010"; }

.glyphicon-th:before {
  content: "\e011"; }

.glyphicon-th-list:before {
  content: "\e012"; }

.glyphicon-ok:before {
  content: "\e013"; }

.glyphicon-remove:before {
  content: "\e014"; }

.glyphicon-zoom-in:before {
  content: "\e015"; }

.glyphicon-zoom-out:before {
  content: "\e016"; }

.glyphicon-off:before {
  content: "\e017"; }

.glyphicon-signal:before {
  content: "\e018"; }

.glyphicon-cog:before {
  content: "\e019"; }

.glyphicon-trash:before {
  content: "\e020"; }

.glyphicon-home:before {
  content: "\e021"; }

.glyphicon-file:before {
  content: "\e022"; }

.glyphicon-time:before {
  content: "\e023"; }

.glyphicon-road:before {
  content: "\e024"; }

.glyphicon-download-alt:before {
  content: "\e025"; }

.glyphicon-download:before {
  content: "\e026"; }

.glyphicon-upload:before {
  content: "\e027"; }

.glyphicon-inbox:before {
  content: "\e028"; }

.glyphicon-play-circle:before {
  content: "\e029"; }

.glyphicon-repeat:before {
  content: "\e030"; }

.glyphicon-refresh:before {
  content: "\e031"; }

.glyphicon-list-alt:before {
  content: "\e032"; }

.glyphicon-lock:before {
  content: "\e033"; }

.glyphicon-flag:before {
  content: "\e034"; }

.glyphicon-headphones:before {
  content: "\e035"; }

.glyphicon-volume-off:before {
  content: "\e036"; }

.glyphicon-volume-down:before {
  content: "\e037"; }

.glyphicon-volume-up:before {
  content: "\e038"; }

.glyphicon-qrcode:before {
  content: "\e039"; }

.glyphicon-barcode:before {
  content: "\e040"; }

.glyphicon-tag:before {
  content: "\e041"; }

.glyphicon-tags:before {
  content: "\e042"; }

.glyphicon-book:before {
  content: "\e043"; }

.glyphicon-bookmark:before {
  content: "\e044"; }

.glyphicon-print:before {
  content: "\e045"; }

.glyphicon-camera:before {
  content: "\e046"; }

.glyphicon-font:before {
  content: "\e047"; }

.glyphicon-bold:before {
  content: "\e048"; }

.glyphicon-italic:before {
  content: "\e049"; }

.glyphicon-text-height:before {
  content: "\e050"; }

.glyphicon-text-width:before {
  content: "\e051"; }

.glyphicon-align-left:before {
  content: "\e052"; }

.glyphicon-align-center:before {
  content: "\e053"; }

.glyphicon-align-right:before {
  content: "\e054"; }

.glyphicon-align-justify:before {
  content: "\e055"; }

.glyphicon-list:before {
  content: "\e056"; }

.glyphicon-indent-left:before {
  content: "\e057"; }

.glyphicon-indent-right:before {
  content: "\e058"; }

.glyphicon-facetime-video:before {
  content: "\e059"; }

.glyphicon-picture:before {
  content: "\e060"; }

.glyphicon-map-marker:before {
  content: "\e062"; }

.glyphicon-adjust:before {
  content: "\e063"; }

.glyphicon-tint:before {
  content: "\e064"; }

.glyphicon-edit:before {
  content: "\e065"; }

.glyphicon-share:before {
  content: "\e066"; }

.glyphicon-check:before {
  content: "\e067"; }

.glyphicon-move:before {
  content: "\e068"; }

.glyphicon-step-backward:before {
  content: "\e069"; }

.glyphicon-fast-backward:before {
  content: "\e070"; }

.glyphicon-backward:before {
  content: "\e071"; }

.glyphicon-play:before {
  content: "\e072"; }

.glyphicon-pause:before {
  content: "\e073"; }

.glyphicon-stop:before {
  content: "\e074"; }

.glyphicon-forward:before {
  content: "\e075"; }

.glyphicon-fast-forward:before {
  content: "\e076"; }

.glyphicon-step-forward:before {
  content: "\e077"; }

.glyphicon-eject:before {
  content: "\e078"; }

.glyphicon-chevron-left:before {
  content: "\e079"; }

.glyphicon-chevron-right:before {
  content: "\e080"; }

.glyphicon-plus-sign:before {
  content: "\e081"; }

.glyphicon-minus-sign:before {
  content: "\e082"; }

.glyphicon-remove-sign:before {
  content: "\e083"; }

.glyphicon-ok-sign:before {
  content: "\e084"; }

.glyphicon-question-sign:before {
  content: "\e085"; }

.glyphicon-info-sign:before {
  content: "\e086"; }

.glyphicon-screenshot:before {
  content: "\e087"; }

.glyphicon-remove-circle:before {
  content: "\e088"; }

.glyphicon-ok-circle:before {
  content: "\e089"; }

.glyphicon-ban-circle:before {
  content: "\e090"; }

.glyphicon-arrow-left:before {
  content: "\e091"; }

.glyphicon-arrow-right:before {
  content: "\e092"; }

.glyphicon-arrow-up:before {
  content: "\e093"; }

.glyphicon-arrow-down:before {
  content: "\e094"; }

.glyphicon-share-alt:before {
  content: "\e095"; }

.glyphicon-resize-full:before {
  content: "\e096"; }

.glyphicon-resize-small:before {
  content: "\e097"; }

.glyphicon-exclamation-sign:before {
  content: "\e101"; }

.glyphicon-gift:before {
  content: "\e102"; }

.glyphicon-leaf:before {
  content: "\e103"; }

.glyphicon-fire:before {
  content: "\e104"; }

.glyphicon-eye-open:before {
  content: "\e105"; }

.glyphicon-eye-close:before {
  content: "\e106"; }

.glyphicon-warning-sign:before {
  content: "\e107"; }

.glyphicon-plane:before {
  content: "\e108"; }

.glyphicon-calendar:before {
  content: "\e109"; }

.glyphicon-random:before {
  content: "\e110"; }

.glyphicon-comment:before {
  content: "\e111"; }

.glyphicon-magnet:before {
  content: "\e112"; }

.glyphicon-chevron-up:before {
  content: "\e113"; }

.glyphicon-chevron-down:before {
  content: "\e114"; }

.glyphicon-retweet:before {
  content: "\e115"; }

.glyphicon-shopping-cart:before {
  content: "\e116"; }

.glyphicon-folder-close:before {
  content: "\e117"; }

.glyphicon-folder-open:before {
  content: "\e118"; }

.glyphicon-resize-vertical:before {
  content: "\e119"; }

.glyphicon-resize-horizontal:before {
  content: "\e120"; }

.glyphicon-hdd:before {
  content: "\e121"; }

.glyphicon-bullhorn:before {
  content: "\e122"; }

.glyphicon-bell:before {
  content: "\e123"; }

.glyphicon-certificate:before {
  content: "\e124"; }

.glyphicon-thumbs-up:before {
  content: "\e125"; }

.glyphicon-thumbs-down:before {
  content: "\e126"; }

.glyphicon-hand-right:before {
  content: "\e127"; }

.glyphicon-hand-left:before {
  content: "\e128"; }

.glyphicon-hand-up:before {
  content: "\e129"; }

.glyphicon-hand-down:before {
  content: "\e130"; }

.glyphicon-circle-arrow-right:before {
  content: "\e131"; }

.glyphicon-circle-arrow-left:before {
  content: "\e132"; }

.glyphicon-circle-arrow-up:before {
  content: "\e133"; }

.glyphicon-circle-arrow-down:before {
  content: "\e134"; }

.glyphicon-globe:before {
  content: "\e135"; }

.glyphicon-wrench:before {
  content: "\e136"; }

.glyphicon-tasks:before {
  content: "\e137"; }

.glyphicon-filter:before {
  content: "\e138"; }

.glyphicon-briefcase:before {
  content: "\e139"; }

.glyphicon-fullscreen:before {
  content: "\e140"; }

.glyphicon-dashboard:before {
  content: "\e141"; }

.glyphicon-paperclip:before {
  content: "\e142"; }

.glyphicon-heart-empty:before {
  content: "\e143"; }

.glyphicon-link:before {
  content: "\e144"; }

.glyphicon-phone:before {
  content: "\e145"; }

.glyphicon-pushpin:before {
  content: "\e146"; }

.glyphicon-usd:before {
  content: "\e148"; }

.glyphicon-gbp:before {
  content: "\e149"; }

.glyphicon-sort:before {
  content: "\e150"; }

.glyphicon-sort-by-alphabet:before {
  content: "\e151"; }

.glyphicon-sort-by-alphabet-alt:before {
  content: "\e152"; }

.glyphicon-sort-by-order:before {
  content: "\e153"; }

.glyphicon-sort-by-order-alt:before {
  content: "\e154"; }

.glyphicon-sort-by-attributes:before {
  content: "\e155"; }

.glyphicon-sort-by-attributes-alt:before {
  content: "\e156"; }

.glyphicon-unchecked:before {
  content: "\e157"; }

.glyphicon-expand:before {
  content: "\e158"; }

.glyphicon-collapse-down:before {
  content: "\e159"; }

.glyphicon-collapse-up:before {
  content: "\e160"; }

.glyphicon-log-in:before {
  content: "\e161"; }

.glyphicon-flash:before {
  content: "\e162"; }

.glyphicon-log-out:before {
  content: "\e163"; }

.glyphicon-new-window:before {
  content: "\e164"; }

.glyphicon-record:before {
  content: "\e165"; }

.glyphicon-save:before {
  content: "\e166"; }

.glyphicon-open:before {
  content: "\e167"; }

.glyphicon-saved:before {
  content: "\e168"; }

.glyphicon-import:before {
  content: "\e169"; }

.glyphicon-export:before {
  content: "\e170"; }

.glyphicon-send:before {
  content: "\e171"; }

.glyphicon-floppy-disk:before {
  content: "\e172"; }

.glyphicon-floppy-saved:before {
  content: "\e173"; }

.glyphicon-floppy-remove:before {
  content: "\e174"; }

.glyphicon-floppy-save:before {
  content: "\e175"; }

.glyphicon-floppy-open:before {
  content: "\e176"; }

.glyphicon-credit-card:before {
  content: "\e177"; }

.glyphicon-transfer:before {
  content: "\e178"; }

.glyphicon-cutlery:before {
  content: "\e179"; }

.glyphicon-header:before {
  content: "\e180"; }

.glyphicon-compressed:before {
  content: "\e181"; }

.glyphicon-earphone:before {
  content: "\e182"; }

.glyphicon-phone-alt:before {
  content: "\e183"; }

.glyphicon-tower:before {
  content: "\e184"; }

.glyphicon-stats:before {
  content: "\e185"; }

.glyphicon-sd-video:before {
  content: "\e186"; }

.glyphicon-hd-video:before {
  content: "\e187"; }

.glyphicon-subtitles:before {
  content: "\e188"; }

.glyphicon-sound-stereo:before {
  content: "\e189"; }

.glyphicon-sound-dolby:before {
  content: "\e190"; }

.glyphicon-sound-5-1:before {
  content: "\e191"; }

.glyphicon-sound-6-1:before {
  content: "\e192"; }

.glyphicon-sound-7-1:before {
  content: "\e193"; }

.glyphicon-copyright-mark:before {
  content: "\e194"; }

.glyphicon-registration-mark:before {
  content: "\e195"; }

.glyphicon-cloud-download:before {
  content: "\e197"; }

.glyphicon-cloud-upload:before {
  content: "\e198"; }

.glyphicon-tree-conifer:before {
  content: "\e199"; }

.glyphicon-tree-deciduous:before {
  content: "\e200"; }
